.lump.tab-content .nav-tabs.tabs-underline .active {border-bottom-width: 4px; border-color: #ec018a;}

.table-pink table tbody {border-radius: 5px;}
.table-pink table tr:first-child {background: #ec018a; color: white;}
.table-pink table td {border: solid #ec018a 1px; padding: 10px;}
.table-pink table td p {margin: 0;}

.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}



.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}

.funraisin-sticky-nav img {width: 230px;}

.funraisin-footer-legals .col-md-10 {width: 100%;}

.funraisin-dropdown-nav .funraisin-dropdown-menu li a {padding: 10px 25px;}

.funraisin-sticky-nav li a {color: #58585b;}
.funraisin-sticky-nav li a:hover {color: #8ecfb5;}

.funraisin-page-nav {border: 1px solid #ececec;display: none;}

/**/

#Leaderboard .leaderboardrow a {display: flex;justify-content: flex-start;align-items: center;}
#Leaderboard .leaderboardrow a .options {display: inline-flex;justify-content: flex-end;align-items: center;}
/*#Leaderboard .leaderboardrow a .options button {padding: 10px 20px;}*/


.primary-nav-container {
    padding-bottom: 0px;
}

.fusion-social-networks a {margin:0 5px;}